/*

Theme Name: MURDOCK STUDY
Description: Base Web Theme based on Twenty Fourteen
Author: Peter Anderson
Version: 0.0.1
Template: twentyfourteen


*/

@import url('../twentyfourteen/style.css');

/* begin custom code */

/*homepage code*/

div.enrollsmall {}
div.middle{display: inline-block;vertical-align: middle;margin:3px 0px;}
.enroll:before, .enroll:after {content: " ";display:table;}
.enroll:after {clear: both;}

.homepage #secondary, .homepage #comments {display:none;}
#page {margin-left:auto; margin-right: auto;}

/* homepage layout styles */
	
/* adds color to backgrounds
.lcp_catlist li:first-child {
	background-color: #edf3e7;
}

.lcp_catlist li:nth-child(2) {
	background-color: #e6ecb2;
}

.lcp_catlist li:nth-child(3) {
	background-color: #e5dbb1;
}
*/
.floatright {float:right;}
.floatleft {float:left;}



.clearleft {
	clear: left;
}

.lcp_catlist {
	list-style-type: none;
}

.lcp_content, .pd-rating {
	display: none;
}

/*if a post has an image on it, hide the image from the catlist on the homepage */
.lcp_catlist li p img, 
.enrolled .lcp_catlist li p a {display:none;}
.enrolled .lcp_catlist li p {margin:0px;} 


/* enrolled section frontpage */

div.enrolled {margin-top:-20px;}

.enrolled li img {width:90px; height:90px; text-align: center;
}
	
.enrolled .lcp_catlist li {

	margin-right: 1%;
	margin-top: 1%;
	padding: 12px;
	text-align: center;
	font-size: 18px;

}

div.enrolled .lcp_catlist li p {font-size:14px;}

.enrolled a {color:#fff;}
.enrolled a.postitle:link, .enrolled a.postitle:visited {text-decoration:none;font-weight:bold; text-decoration:none;color:#00529b; font-size:20px;}
.enrolled a.postitle:hover {color:#00999b;}
.enrolled a.postitle:active {color:#5bb962;}


/*events section frontpage */
.events {margin-bottom:42px;}
.events li img {width:284px; height:151px; padding: 12px 30% 12px 0%;}
.events a.eventitle:link, .events a.eventitle:visited, .events a.eventitle:hover, .events a.eventitle:active {font-weight:normal; text-decoration:none; font-size:20px; color:#96cb75;}
.events li p {font-size:14px;}
.events li p a {float:right;padding-top:8px;font-style:italic;text-decoration:none;}
.events .lcp_catlist li h3 {margin-top:0px;margin-bottom:5px;}
.events .lcp_catlist li {
border:1px solid #ccc;
	margin-right: 1%;
	margin-top: 1%;
	padding: 12px;
	font-size: 18px;
	min-height:390px;

}

div.enrolltoday {background-color:#ccc;margin-bottom:18px;padding:12px;}
.clearboth {clear:both;}
.floatleft {float:left;}



.announce {display:none;}
a.announce2:link, a.announce2:visited {text-decoration:none;font-size:22px;font-weight:bold;color:#00529b;}
div.outlinesBox {padding:12px;padding-top:0px;border:1px solid #ccc; text-align:center; margin-bottom:18px;}

.heard {margin:5px 0px;color: #00529b;}

div.lessthanone {border-top:1px solid #ccc; padding-top:22px;margin-bottom:14px;}
div.lessthanone .left {float:left; width:30%;margin-left:1%;}
div.lessthanone .right {float:right; width:60%; margin-right:6%;}
h4.green {color:#7fc778;}



.improvetext {float:left; padding-top:6px;font-weight:bold;color:#fff;}

div.enrollsmall {float:right; background-color:transparent;  text-align:center;margin-top:0px;}

.enrollsmall a:link, .enrollsmall a:visited { 
    background: transparent url(images/enrollbtn.png) no-repeat bottom left;
    background-size: 100% 100%;
    border-top: 2px solid #5e625a;
    border-left:2px solid #5e625a;
    border-right:2px solid #ecf4e1;
    border-bottom:2px solid #ecf4e1;
    background-color:#96bb6c; 
    padding: 7px 6px 6px 6px; 
    border: 1px solid #89b061;
    color:#fff;
    display: inline-block;}

.enrollsmall a:hover { 
    background: transparent url(images/enrollbtn2.png) no-repeat bottom left;
    background-size: 100% 100%;
    border-top: 2px solid #5e625a;
    border-left:2px solid #5e625a;
    border-right:2px solid #ecf4e1;
    border-bottom:2px solid #ecf4e1;
    background-color:#83d133;  
    border: 1px solid #89b061;
    color:#5a7b7a;}


div#content.site-content {margin-left:0px;margin-right:0px;}
.hentry {max-width:772px;}
.comments-area {max-width:600px;margin-left:0px;}
#secondary {display:none;}

article.post-22.page.type-page.status-publish.has-post-thumbnail.hentry.category-enroll {margin-top:0px;}

.full-width .post-thumbnail img {margin:0px;margin-left:24px;}
.full-width .site-content .has-post-thumbnail .entry-header, .full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail {margin-top:0px;}

.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {margin-left:0px;}
.videotitle {display:none;}

.videos strong {font-size:18px;color:#7fc778;padding-bottom:18px;}
.videos {border-top:1px solid #ccc;}
h3.home {color:#69be61;margin-left:18px;margin-bottom:0px;margin-top:0px;border-bottom:1p solid #fff!important;}

.logottl {display:none;}
.dukemed {float:right;padding-top:12px;padding-left:200px;}

div.search-box .search-field {border:1px solid #ccc; }

.search-field{width:193px; float:left;}
#search-submit{border:0; padding:5px;}
#searchbox input, #searchbox textarea {padding-top:2px;}



/*general environment settings */
.posttitle {Font-weight:bold;font-size:22px; padding-top:48px;}
a.posttitle:link, a.posttitle:visited {color:#0054be;text-decoration:none;}
div.blog {margin-top:18px;}

nav.navigation.post-navigation {margin-right: 300px;}
.post-navigation, .image-navigation {max-width: 274px;}
div#content-sidebar.content-sidebar.widget-area {padding-bottom:100px;}

/*hide default black element from left side */
.site::before {background-color:transparent;display:none;}

/*site margins and max-width */
#supplementary {padding: 0 0;}
.site {border-right:2px solid #c6cbe8; max-width:1076px;}
.dcri {height:32px;background-color:#00529b; background: #005296 url(images/dcrilogo.png) no-repeat top right;}
#page {position:relative;}
/*background color of site */
body.home.blog.logged-in.admin-bar.custom-background.list-view.full-width.grid.customize-support, body {background-color:#e8ecf7;}

/*banner */
.header-main-tall {}
div#main.site-main {padding-top:24px;}
.homepage div#main.site-main {padding-top:0px;}
div#site-header {padding-top:0px;padding-left:0px;position:absolute; top:0px; left:0px;}
.site-header {background-color:#8BC769!important;}


/*h1.site-title {position:absolute;height:82px; width:450px; font-size:30px; background: transparent url(images/logo.png)no-repeat top left;margin-top:12px;}
*/.headerimg {background:transparent url(images/bannerhome.png) no-repeat top right;}

/*navigation elements */
div.menu-global-container {margin-left:80px;}
.nav-menu li.page_item {background-color:transparent; }
.nav-menu li.current_page_item {background-color:#adb2d9; }
.site-navigation ul {background:transparent url(images/trans.png) top left;}
ul#menu-globalnav.nav-menu {padding-top:14px;}
.primary-navigation {float:none;padding-top:10px;width:100%;  }
.primary-navigation li a:link   {font-size:15px;}
.primary-navigation.toggled-on {padding:50px 0 2px;}
nav#primary-navigation.site-navigation.primary-navigation {}
.primary-navigation a:hover, .site-navigation a:hover {color:#000!important;}
primary-navigation li a:hover {}
.menu-toggle {background-color:#b1c3e1;}
.menu-toggle:link, .menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {background-color:#264bad;}




/* search */
.search-toggle {background-color:#fff;position:absolute;top:0px;right:0px;z-index:1000;} 
.search-toggle:hover, .search-toggle.active {background-color:#034eaf;}
.search-box {background-color:transparent;}
.search-box .search-field {width:300px;}
.search-box-wrapper {padding-left:12px; top:0px;padding-right:52px;}

/* sets color of search icon */
.bypostauthor > article .fn::before, 
.comment-edit-link::before, 
.comment-reply-link::before, .comment-reply-login::before, 
.comment-reply-title small a::before, 
.contributor-posts-link::before, 
.menu-toggle::before, 
.search-toggle::before, 
.slider-direction-nav a::before, 
.widget_twentyfourteen_ephemera .widget-title::before {color:#000!important;}

/*content space */
.home .hentry img.attachment-post-thumbnail.wp-post-image {width:89%;margin-left:6px;}
.grid .featured-content .hentry img {width:100%;}
.post-thumbnail {background-color:transparent;background-image:none;margin-left:18px;}

.list-view .site-content .hentry {padding-top:30px;}
.hentry {margin:0px;}
html .mceContentBody {max-width:75%;}
.archive-header, .page-header {max-width:none;}
.content-area, .content-sidebar {padding-top: 0px;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {max-width:none;}
.site-content {margin-right:29%;}
.homepage .site-content {margin-right:0%;}
.site-content .entry-header {background-color:transparent;}
.content-sidebar {padding:0px 25px 0px 0px;}
h1.entry-title {font-size:28px;color:#0145a5;}
div#content-sidebar.content-sidebar.widget-area {padding-top:10px;}
div#secondary, footer#colophon.site-footer {background-color:#fff;color:#000;}
div#secondary {padding:0px 18px 0px 5px;}
.current_page_parent {background-color:#fff;}
.current_page_item .menu-item a {color:#000!important;}
.primary-navigation .current_page_item li:hover > a, .primary-navigation .current_page_item li.focus > a, .primary-navigation .current_page_item li:hover a, ul.sub-menu li.current_page_item a {color:#000!important;}

/* widget defintions */
.widget {margin-bottom:0px;line-height:1.5em;padding:12px;}
.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title, #content-sidebar .widget .widget-title {font-size:18px; text-transform: capitalize; font-weight:normal;margin-bottom:5px;}
.widget a, .widget-title, .content-sidebar .widget .widget-title  {color:#0145a5;}
h1.widget-title {font-weight:normal!important;}
.widget_text {padding:12px;}
.site-title a {padding:50px;}




div#featured-content.featured-content {height:120px;}

.grid .featured-content .hentry {width:100%;}
img.size-full, img.size-large, .wp-post-image, .post-thumbnail img {}
.featured-content .post-thumbnail {padding-top:100px;height:10px;}
div.featured-content-inner {padding-top:0px;}
.grid .featured-content .entry-header {background-color:#fff;height:30px;min-height:30px;padding:0px;border:0px solid red;padding-left:12px;}
.featured-content a {color:#000;}

/*footer*/
.site-info {display:none;}
.footer-sidebar {padding-top:30px;padding-bottom:32px;}
div#footer-sidebar,.site-info {background-color:#005296;}
.footer-sidebar .widget, .footer-sidebar h1.widget-title, .footer-sidebar .widget a {color:#fff;font-size:16px;}
.footer-sidebar .widget .widget-title {display:none;}
#colophon .widget p {font-weight:normal;}

/*interesting customizations of widgets specific to text blocks*/

/* #text-4 {background-color:#f9edb7;} */
#content-sidebar .widget .widget-title {border-top:none;margin-bottom:5px;padding-top:5px;text-transform:uppercase;margin-top:18px;}

highlight::selection {
	background: #919a80!important;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #627b81!important;
	color: #fff;
	text-shadow: none;
}

div.outlinesBox img {display: block;padding: 2px 0;margin-right:5px;float:left;max-width:45%;}

/* 790px is break point between navigation and not */

@media screen and (min-width: 320px)  {
    .content-sidebar {margin-right:0px;margin-left:0px;}

    #searchico {position:absolute; top:60px; right:10px;}

.vfloatright {float:none;width:98%;}
.vfloatleft {float:none;width:98%;}
.updates li {float:none; width:98%;}
/*homepage*/
.socialicons {display:none;}
div.enroll {min-height:80px; background-color:#8cc665;padding-top:12px;}

.enrollft {
    float:left; 
    width:60%; 
    padding-top:0px;
    padding-left:5%; 
    font-size:12px;
    color:#375127;
	padding-top: 3px;}

.improve {font-size:16px;color:#fff;font-weight:bold;line-height:.8em; }
.enrollft p {display:none;}
.enrolltoday .enrollft p {display:block;color:#000;} .enrolltoday .enrollft {padding-left:0px;padding-top:8px;} 
.enrollright {text-align:center; padding:0px;}
.enrolltoday .enrollright {padding-top:28px;}
.enrollright a:link, .enrollright a:visited, .enrollright a:active {
    background: transparent url(images/enrollbtn.png) no-repeat bottom left;
    background-size: 100% 100%;
    border-top: 2px solid #5e625a;
    border-left:2px solid #5e625a;
    border-right:2px solid #ecf4e1;
    border-bottom:2px solid #ecf4e1;
    font-weight:bold;
    background-color:#fdfda3;
    padding:14px 4px;
    border:2px solid #82a65a;
    color:#3c4f21;
    font-size:14px;
    text-decoration:none;
    display:inline-block}

.enrollright a:hover {
    background: transparent url(images/enrollbtn2.png) no-repeat bottom left;
    background-size: 100% 100%;
    border-top: 2px solid #5e625a;
    border-left:2px solid #5e625a;
    border-right:2px solid #ecf4e1;
    border-bottom:2px solid #ecf4e1;
    font-weight:bold;
    background-color:#fdfda3;
    padding:15px 4px;
    border:2px solid #82a65a;
    color:#999;
    font-size:14px;}

.enrollright a:active {color:#24649c;}


.enrolled .lcp_catlist li {float:none; width:90%;}
.events .lcp_catlist li {float:none; width:90%;}
div.enrollsmall {width:100px;}
.improvetext {font-size:.9em;width:55%}
.enrolled li img {padding:12px 33%;}
ul.lcp_catlist {margin:0 0 24px 0px;}
.enrollright {float:left; width:35%;}


.header-main {background-color:#8dc768!important; position:relative; min-height:44px}
.header-main-tall .header-main {background-color:transparent!important;}

.dcri {background-image:url(images/dcrilogosm.png);}
div.menu-global-container {margin-left:0px;}

.header-main-tall {}
.primary-navigation {padding-top:100px;background: #fff url(images/logosmall.jpg) no-repeat top left;}
#site-header img {display:none;}
#site-header a:link {padding:32px;}
.primary-navigation li {padding-left:18px;height:auto;}
nav#primary-navigation.site-navigation.primary-navigation {float:none;}
.site {margin:0px;}
h1.site-title {width:105px;background: transparent url(images/logo3.png)no-repeat top left;}
		
div.search-toggle {margin-right:55px;}	
.search-box .search-field {width:150px;}

.site-content .has-post-thumbnail .entry-header {margin-top:0px;}
.header-main-tall {border-bottom:3px solid #fff;}

.primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation li:hover a  {background-color:#2641a0;color:#fff!important;}
.primary-navigation ul ul a {color:#000; padding:12px 12px;}
.site-navigation ul {background-image:none;background-color:#2641a0;}
ul.sub-menu li  {background-color:#2641a0;border-top:1px solid #fff;color:#fff;}
ul.sub-menu li a {color:#fff!important;}
ul.sub-menu li:hover a {background-color:#586aa7;}
.site-navigation a {color:#fff;}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {color:#fff;}

div#site-header {background-color:transparent;
position:absolute;
top:0px;
left:8px;
z-index:1001;
width:280px;
}

.search-box-wrapper {padding-left:12px; top:0px; padding-right:110px;}
.site-content .entry-header {padding-left:10px;}


}

@media screen and (min-width: 479px)  {
#searchico {position:absolute; top:10px; right:50px;}
.primary-navigation {padding-top:50px;}
div.enroll {min-height:70px;padding-bottom:10px;}
.enrolled li img {padding:12px 40%;}
.improvetext {font-size:1.1em;width:70%;}
}


@media screen and (min-width: 640px) {
.vfloatright {float:right;width:48%;}
.vfloatleft {float:left;width:48%;}
.updates li {float:left; width:46%; margin-right:2%;}
/*homepage*/
.homepage div#content-sidebar.content-sidebar.widget-area {display:none;}
.homepage .hentry {max-width:1320px;}
.improvetext {font-size:1.2em;width:70%;}
.enrolled .lcp_catlist li {float:left; width:39%;margin-right:0px;}
.events .lcp_catlist li {float:left; width:40%;}


.enrollright a:link, .enrollright a:visited, .enrollright a:hover, .enrollright a:active {
font-size:20px;}


div.enroll {min-height:80px;padding-bottom:10px;}
.enrollft {font-size:14px; }
.improve {font-size:18px;}
.enrolled li img {padding:12px 30%;}
ul.lcp_catlist {margin:0 0 24px 20px;}

/*general*/

.header-main-tall {}

.dcri {background-image:url(images/dcrilogo.png);}
div.menu-global-container {margin-left:80px;}

.site-content {margin-left:0px;}
.site-content {margin-right: 35%;}
.homepage .site-content {margin-right:0%;}

h1.site-title {width:410px; background: transparent url(images/logo.png)no-repeat top left;}
	
.homepage .header-main {background:#8dc768 url(images/page2.jpg) bottom left no-repeat; padding:0px;height:200px!important;}
.header-main-tall {border-bottom:none;}
.header-main-tall .header-main {background-color:transparent;background-image:none;}


	
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {

		padding-left: 30px;
	}
	
div#site-header {
position:absolute;
top:0px;
left:0px;
padding:0px;
z-index:1001;width:351px;
}

div#site-header img {transform:scale(1,1);
-ms-transform:scale(1,1); /* IE 9 */
-webkit-transform:scale(1,1); /* Opera, Chrome, and Safari */
}
}
@media screen and (min-width: 673px) {.home #masthead{height:260px}
    div#content.site-content {margin-right: 35%;}
    .homepage div#content.site-content {margin-right:0%;}
    .content-sidebar {margin-right:0px;margin-left:-33.33333333%;}
}
@media screen and (min-width: 784px) {
.home #masthead{height:430px;}
div.middle{margin:10px 0px;}
#searchico {position:absolute; top:20px; right:10px;}
/*homepage*/
.socialicons {display:block;}
.socialicons {position:absolute; top:100px; right:12px;z-index:10000;}
div.enroll {min-height:60px;}
.improve {font-size:1.4em;}
.enrollft {font-size:17px;width:80%}
div.enrollsmall {width:16%;}
.enrollright {float:right;width:15%;}
.enrolled .lcp_catlist li {
	float: left; width: 22%;}
	.events .lcp_catlist li {float: left;
	width: 29%;
	}
	
#logos {margin-top:38px;}
#logos li {float:left;width:28%; margin-right:0;padding-right:2%;margin-left:2%;background: #fff url(images/logoborders.png) no-repeat top right;}
#logos img {margin-bottom:12px;display:block;}



/*general*/
#site-header a:link {padding:0px;}
#site-header img {display:block;}
.header-main-tall {}
.header-main-tall div.post-thumbnail {width:430px; margin-left:28px;}
/*.header-main-tall {min-height:302px}*/
.header-main-tall {padding-bottom:104px;}

div.search-toggle {margin-right:1px;}	
.search-box .search-field {width:300px;}
.search-box-wrapper {padding-left:12px; top:0px;padding-right:52px;}

.site-content .entry-header {padding-left:30px;}
	
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation li:hover a  {background-color:#9fb3d2;color:#000!important;}
.primary-navigation ul ul a {color:#000; padding:12px 12px;}
.primary-navigation  {padding-top:100px;background-color:#fff;}
.primary-navigation li {padding-left:0px;}
.primary-navigation a:link{background-color:white;}
nav#primary-navigation.site-navigation.primary-navigation {margin-left:0px;float:none;}	
nav#primary-navigation	.nav-menu {margin-left:80px;}
.site-navigation a {color:#000!important;}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {color:#000;}
.site-navigation ul {background-image:none;background-color:transparent;}
ul.sub-menu li  {background-color:#a6b2d1;border-top:1px solid #fff;color:#000;}
ul.sub-menu li a {color:#000!important;}
ul.sub-menu li:hover a {background-color:#ccc;}

.homepage .archive-header, .homepage .comments-area, 
.homepage .image-navigation, 
.homepage .page-header, 
.homepage .page-content, 
.homepage .post-navigation, 
.homepage .site-content 
.homepage .entry-header, 
.homepage .site-content 
.entry-content, 
.homepage .site-content 
.entry-summary, 
.homepage .site-content footer.entry-meta {margin-right:0px;}

}

@media screen and (min-width: 829px) {
	.home #masthead{height: 427px;}
	.enrollft{padding-top:17px;}
}

@media screen and (min-width: 860px) {
	.home #masthead{height:445px;}
	div.middle{margin:3px 0px;}
}

@media screen and (min-width: 933px) {
	.home #masthead{height:460px;}
}
@media screen and (min-width: 1008px) {
	.home #masthead{height:auto;}

	#secondary {width:200px;}
	  div#content.site-content {margin-right: 29%;}
	.homepage div#content.site-content, .site-content {margin-right:0%; margin-left:0px;}
	div.search-toggle {margin-right:1px;}	


	
}
@media screen and (min-width: 1218px) {

	  div#content.site-content {margin-right:18%;}
	.homepage div#content.site-content, .site-content {margin-right:0%; margin-left:0px;}

}

@media screen and (min-width: 1320px) {
 
	#secondary {width:300px;}
	.site-content {margin-left:310px;}
	.homepage div#content.site-content, .site-content {margin-right:0%; margin-left:0px;}
	div.post-thumbnail {width:550px;}
	.grid .featured-content .entry-header {margin-left:95px;}

}

 
.simple-social-icons ul li a, .simple-social-icons ul li a:hover {font-size:18!important;}


/******************
* Home Page Updates
******************/

.updates li {
	background-color: #efefef;
	margin-bottom: 10px;
	padding: 1%;
}
.smallupdates img {
	max-height: 45px;
	width: auto;
}

.smallupdates h2, .smallupdates h3, .smallupdates h4, .smallupdates h5 {
	margin: 0px;
	font-size: 16px;
}

.smallupdates p {
	margin: 0;
}

.smallupdates a.announce2 {
	font-size: 20px;
}